#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
#
# This playbook is used, if there is a site.yml in the parent dir/repo.
#
# Includes the "base" playbook to optimize the execution speed.
#
---
- import_playbook: site_base.yml

- import_playbook: ../site.yml
  when: 'inventory_hostname != "localhost" and not cc is defined'
